[ng\:cloak],
[ng-cloak],
[data-ng-cloak],
[x-ng-cloak],
.ng-cloak,
.x-ng-cloak {
  display: none !important;
}

#we_custom_search pre {
  font-size: 12px;
  line-height: 1.4;
  font-family: monospace;
}

#we_custom_search .search_item {
  border-bottom: 1px solid #eaeaea;
  padding-bottom: 0.6em;
}

#we_custom_search .search_item h5 {
  font-size: 1.1em;
  margin-top: 10px;
  margin-bottom: 0;
}

#we_custom_search .search_item img {
  float: right;
  margin-left: 10px;
  max-height: 100px;
}

#we_custom_search .pagination a {
  width: auto;
}

#we_custom_search .pagination {
  margin: 0;
}
#search_botton_pager {
  margin: 10px 0 30px;
}

#we_custom_search .search_tag {
  background: #eaeaea;
  border-radius: 4px;
  display: inline-block;
  font-size: 0.9em;
  font-style: italic;
  margin-top: 6px;
  padding: 2px 6px;
}

#we_custom_search input#search {
  font-size: 16px;
  font-weight: bold;
}

#goog_search_form {
  margin-bottom: 0.5em;
}

#goog_search_form_wrapper {
  margin-top: 20px;
  margin-bottom: 4px;
  position: relative;
}

#we_custom_search .fa-spinner {
  color: #026c89;
  margin-left: 40%;
}

#we_custom_search #search_loader {
  top: 0;
  left: 0;
  padding-left: 1em;
  position: absolute;
  padding-top: 3px;
  z-index: 50;
  width: 100%;
  height: 100%;
}

#we_custom_search .search-loading {
  opacity: 0.4;
}
